| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/tcovbuf.h File Reference

Tiled coverage buffer. More...

`#include "csextern.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/dbghelp.h"`
`#include "csutil/ref.h"`

Go to the source code of this file.

## Classes
class | csBox2Int
| A 2D bounding box with integer coordinates. More...
class | csCoverageTile
| Coverage tile. More...
struct | csLineOperation
struct | csTestRectData
| A structure used by TestRectangle() and initialized by PrepareTestRectangle(). More...
class | csTiledCoverageBuffer
| The tiled coverage Buffer. More...
## Defines
#define | INIT_MIN_DEPTH 999999999.0f
#define | INIT_MIN_DEPTH_CMP 999900000.0f
## Typedefs
typedef uint32 | csTileCol
## Enumerations
enum |
enum |

## Detailed Description

Tiled coverage buffer.

Definition in file tcovbuf.h.